function correctNSFonts(){
	with (tags.input) {
		fontSize ="10px";
		fontFamily="Verdana, Helvetica, Arial, sans-serif";
		color ="#000000";
	}
	with (tags.TD) {
		fontSize ="10px";
		fontFamily="Verdana, Helvetica, Arial, sans-serif";
		color ="#000000";
	}
	with (tags.select) {
		fontSize ="10px";
		fontFamily="Verdana, Helvetica, Arial, sans-serif";
		color ="#000000";
	}
	with (tags.a) {
		fontSize ="10px";
		fontFamily="Verdana, Helvetica, Arial, sans-serif";
		color ="#000000";
	}
}
if (document.layers) correctNSFonts();